[Solved] Environment: failed conda all InvalidVersionSpecError: Invalid version spec: =2.7

Some people on the Internet recommend changing the content of the. Condar file, but I failed

Some people may recommend re installing anaconda, but that would be too cumbersome

CONDA update CONDA the problem can be solved immediately by updating the CONDA version


Read More: